<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-22 15:09" VERSION="21.15.16" COREVER="1.0" CODENAME="FWBAS2K" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="27213" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="13C5C56A31E3B46424BE09AD1F2C3537" RUNOS="4" RPSIZE="10545">rfwbase.sys</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="3CF0B82AD8FF6A0C8DA200BD1B8D5BE7" RUNOS="4" RPSIZE="5379">rfwbase.cat</ITEM>
    </FILES>
</COMPONENT>
<!--C1AC27C54F8BFF566B2EEDB937DF0C80-->